METHOD_VERSION_ID=csctsvmlcvs-20.06.2019-1
dbPropertiesFilePath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\src\\main\\resources\\db.properties
vocabularyPrefixPath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-07-07TestVocabularyImpactViaFoldNumber\\100Fold\\vocab\\2019-07-07TestVocabularyImpactViaFoldNumber100Fold_Vocab
fileOutputPath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-07-07TestVocabularyImpactViaFoldNumber\\100Fold\\vectors
recordTableName=arxiv_records_rand_balanced
featureTableName=arxiv_features_rand_balanced
numberOfItemsPerClass=70000
featureType=ABSTRACT
numberOfFolds=100
countWords=false
windowSize=2
applyLowerCasing=true
removeBracketContent=false
removeStopwords=true
weightWithTfIdf=false
applyStemming=true
printInfoFile=true
writeAdditionalTar=false
byRID=true